Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs00_do_twice / perl-SUPER / perl-SUPER.cygport
CommitLineData
024eaf9c
KB
1_ml="Sub::Identify"
2inform " Build of perl-SUPER requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-SUPER"
11VERSION="1.20141117"
67677658 12RELEASE=4
024eaf9c
KB
13CPAN_AUTHOR="CHROMATIC"
14DESCRIPTION="Perl distribution SUPER, providing Perl modules:
15SUPER.
16
17Control superclass method dispatch."
18
19DIFF_EXCLUDES="MYMETA.*"
20
21NO_PERL_DEPS=1
22REQUIRES="perl-Sub-Identify"
23inherit perl
This page took 0.021579 seconds and 5 git commands to generate.